/* ----------------------------------------------------------
date: 05/04/2011
---------------------------------------------------------- */ 


/*** Navigation Style ***/ 

ul.menu { list-style:none; margin:0; padding:0; }

/** Header Menu Style **/

#header div.header-right ul.menu {
font-size:0.917em;
}

#header div.header-right ul.menu li {
float:right;
}

#header div.header-right ul.menu li.item1 a { background:url(../images/home.png) 0 0 no-repeat; padding-left:19px; margin:0 0px 0 0; }
#header div.header-right ul.menu li.item2 { background:url(../images/bg_header_menu_separator.png) 0 0 no-repeat; padding-left:11px; }

#header div.header-right ul.menu li a {
color:#cc33cc;
text-decoration:underline;
padding:2px 0;
}

#header div.header-right ul.menu li a:hover {
color:#cc33cc;
text-decoration:none;
}

/** **/

/** Mainnav Style **/

#mainnav {
width:748px;
/*height:27px;*/
background:url(../images/bg_mainnav.png) 0 0 no-repeat;
/*overflow:hidden;*/
}

#mainnav ul {}

#mainnav ul li {
background:url(../images/bg_mainnav_separator.png) 0 0 no-repeat;
display:inline-block;
height:27px;
float:left;
padding:0px 11px 0px 12px;
}

#mainnav ul li:first-child {
background:none;
}

#mainnav ul li a {
color:#fff;
text-decoration:underline;
line-height:25px;
}

#mainnav ul li a:hover,
#mainnav ul li.active a {
text-decoration:none;
}

/** **/

/** Catalog Menu Style **/

div.catalog-menu {
background:#ffccff;
line-height:1.3;
}

div.catalog-menu-in1 {
background:url(../images/bg_catalog_menu_top.png) 0 0 no-repeat;
}

div.catalog-menu-in2 {
background:url(../images/bg_catalog_menu_bottom.png) 0 100% no-repeat;
padding:3px 0 20px;
}

div.catalog-menu ul {}

div.catalog-menu ul ul {
background:#fff7ff url(../images/bg_category_menu_level2.png) 0 0 no-repeat;
font-size:0.917em;
}

div.catalog-menu ul li {
padding:0;
}

div.catalog-menu ul li:hover {
background:#ff99ff;
}

div.catalog-menu ul li.active {
background:#5b90e9;
}

div.catalog-menu ul ul li:hover,
div.catalog-menu ul ul li.active {
background:none;
}

div.catalog-menu ul li div {
}


div.catalog-menu ul li a {
color:#404040;
text-decoration:none;
font-family:Georgia;
font-weight:bold;
font-size:14px;
display:block;
padding:0 11px;

    background-position:left top;
    background-repeat:no-repeat;
    padding:2px 11px 2px 32px;
    margin-left:3px;


}

div.catalog-menu ul li.active a {
color:#fefefe;
}

div.catalog-menu ul ul li a {
color:#330033 !important;
font-size:13px;
padding:0 11px 0px 13px;
}

div.catalog-menu ul ul li a:hover,
div.catalog-menu ul ul li.active a {
text-decoration:underline;
}

div.catalog-menu ul li a span {
display:block;
cursor:pointer;
padding:5px 2px 4px;
background:url(../images/bg_catalog_menu_separator.png) 0 100% repeat-x;
}

div.catalog-menu ul li:hover a span {
background:none;
}

div.catalog-menu ul ul li a span {
padding:6px 20px 5px;
background:url(../images/bg_catalog_menu_separator.png) 0 100% repeat-x !important;
}

div.catalog-menu ul ul li.last-item a span {
background:none !important;
}

div.catalog-menu ul li a span strong {
background:url(../images/bg_follow_present.png) 100% 5px no-repeat;
padding:0 20px 0 0;
}

/** **/

/** Pagination Style **/

div.pagination {
text-align:center;
margin:0 0 12px;
position:relative;
}

div.pagination ul {}

div.pagination ul li {
display:inline;
}

div.pagination ul li a {
padding:2px 4px;
}

div.pagination ul li.active a {
color:#fff;
text-decoration:none;
background:#5b90e9;
}

div.pagination {}

div.pagination div.all-link {
position:absolute;
top:2px;
right:10px;
}

/** **/

/*
playback timings (ms):
  LoadShardBlock: 68.176 (3)
  esindex: 0.007
  captures_list: 84.475
  CDXLines.iter: 11.703 (3)
  PetaboxLoader3.datanode: 86.651 (4)
  exclusion.robots.fetch: 0.215 (4)
  exclusion.robots: 0.634
  exclusion.robots.policy: 0.215
  RedisCDXSource: 1.812
  PetaboxLoader3.resolve: 169.418
  load_resource: 192.485
*/